@charset "UTF-8";

/* /////////////////////////////////////////////////
 1.head
	
 2.foot
///////////////////////////////////////////////// */



/* 1.head
==================================================*/
	/*#loginBtn*/
	#contentHead #loginBtn img.generalOnly{display:block;}
	#contentHead #loginBtn img.techOnly{display:none;}

/*contentHeadWrapper*/
div#contentHeadWrapper{
	padding:0px 0px 0px 0px;
	width:100%;
	min-width:1000px;
	background:transparent url(image/head_bg.gif) repeat-x center bottom;
}
/*contentHead*/
div#contentHead{
	margin:0px auto;
	padding:0px 0px 0px 0px;
	width:1000px;
	position:relative;
	min-height:80px;
	_height:80px;
	}

	/*#companyLogo*/
	#contentHead #companyLogo{
		float:left;
		width:200px;
		padding:30px 0px 10px 0px;
	}
	/*#loginBtn*/
	#contentHead #loginBtn,
	#contentHead #logOutBtn{
		float:right;
		z-index:100;
		zoom:1;
		text-align:right;
		padding-top:10px;
        height:30px;
	}

	/*#loginName*/
	#contentHead #loginName{
		float:right;
		padding:15px 10px 0px 0px;
		font-size:1.2em;
		color:#666;
		width:655px;
		text-align:right;
		zoom:1;
	}
	#contentHead #loginName strong{
		color:#ff9933;
		padding:0px 10px;
	}

/* headMenuNavi
-------------------------------------------------------*/
	#contentHead div#headMenuNavi{
		clear:right;
		float:right;
		padding:10px 0px 0px 0px;
		width:750px;
		min-height:35px;
		_height:35px;
	}
	#contentHead div#headMenuNavi ul{width:750px; min-height:35px;}
	#contentHead div#headMenuNavi ul li{font-size:1.1em; display:block; float:right; position:relative; margin-left:1px;} 
	#contentHead div#headMenuNavi ul li#headMenuSafe{font-size:0em; margin-left:10px;} 
	#contentHead div#headMenuNavi ul li a{display:block; padding:5px 10px 5px 35px; _padding:5px 10px 8px 35px; min-height:12px; _height:12px; color:#464e8e;} 
	#contentHead div#headMenuNavi ul li#headMenuNavi1 a{background:#f2f2f2 url(image/h_icon01.gif) no-repeat 10px 0.5em; _width:9em;} 
	#contentHead div#headMenuNavi ul li#headMenuNavi2 a{background:#f2f2f2 url(image/h_icon02.gif) no-repeat 10px 0.5em; _width:7em;} 
	#contentHead div#headMenuNavi ul li#headMenuNavi3 a{background:#f2f2f2 url(image/h_icon03.gif) no-repeat 10px 0.5em; _width:10em;} 
	#contentHead div#headMenuNavi ul li#headMenuNavi4 a{background:#f2f2f2 url(image/h_icon05.gif) no-repeat 10px 0.5em; _width:5.5em;} 
	#contentHead div#headMenuNavi ul li#headMenuNavi5 a{background:#f2f2f2 url(image/h_icon04.gif) no-repeat 10px 0.5em; _width:5.5em;} 
	#contentHead div#headMenuNavi ul li#headMenuSafe a{display:inline; padding:0px; _padding:0px; min-height:25px; _height:25px; color:#464e8e;} 
	#contentHead div#headMenuNavi ul li#headMenuNavi1 a:hover,
	#contentHead div#headMenuNavi ul li#headMenuNavi2 a:hover,
	#contentHead div#headMenuNavi ul li#headMenuNavi3 a:hover,
	#contentHead div#headMenuNavi ul li#headMenuNavi4 a:hover,
	#contentHead div#headMenuNavi ul li#headMenuNavi5 a:hover{background-color:#d7f0e8;} 

/* SiteNavigation
-------------------------------------------------------*/
#contentHead div#ftNaviWrapper{
	clear:right;
	float:right;
	width:710px;
	}


	/* SiteNavigation
	-------------------------------------------------------*/
	#contentHead div#ftNaviWrapper div#headSiteNavi{
		float:left;
		width:560px;
		text-align:right;
		margin-top:2px;
		}
		#contentHead div#ftNaviWrapper #headSiteNavi ul{width:540px; _width:480px; _padding-right:20px;}
		#contentHead div#ftNaviWrapper #headSiteNavi ul li{display:inline; font-size:1.0em;}
		#contentHead div#ftNaviWrapper #headSiteNavi ul li a{background:url(image/icon_arrow01.gif) no-repeat left center; padding-left:15px; line-height:1.8em; color:#464e8e;}
	
	
	/* fontChange
	-------------------------------------------------------*/
		#contentHead div#ftNaviWrapper div#fontChange{
			width:150px;
			height:20px;
			float:right;
			margin-bottom:10px;
			position:relative;
		}
		/*div#fontChange dl dt dd*/
		#contentHead div#ftNaviWrapper div#fontChange dl dt,
		#contentHead div#ftNaviWrapper div#fontChange dl dd{
			position:absolute;
			font-size:0px;
			line-height:0em;
		}
		#contentHead div#ftNaviWrapper div#fontChange dl dd a{
			text-indent:-9999px;
			display:block;
			height:20px;
			width:21px;
			background:transparent url(image/fontsize.gif) no-repeat;
		}
		/*div#fontChange dl dt*/
		#contentHead div#ftNaviWrapper div#fontChange dl dt{bottom:0px; left:0px;}
		/*div#fontChange dl dd#fontChangeL*/
		#contentHead div#ftNaviWrapper div#fontChange dl dd#fontChangeL{top:0px; left:129px;}
		/*div#fontChange dl dd#fontChangeM*/
		#contentHead div#ftNaviWrapper div#fontChange dl dd#fontChangeM{top:0px; left:107px;}
		/*div#fontChange dl dd#fontChangeS*/
		#contentHead div#ftNaviWrapper div#fontChange dl dd#fontChangeS{top:0px; left:86px;}
		/*div#fontChange dl dd#fontChangeL*/
		#contentHead div#ftNaviWrapper div#fontChange dl dd#fontChangeL a{background-position:-43px 0px;}
		#contentHead div#ftNaviWrapper div#fontChange dl dd#fontChangeL a:hover,
		#contentHead div#ftNaviWrapper div#fontChange dl dd#fontChangeL #fontSizeL.setOn{background-position:-43px -20px;}
		/*div#fontChange dl dd#fontChangeM*/
		#contentHead div#ftNaviWrapper div#fontChange dl dd#fontChangeM a{background-position:-21px 0px;}
		#contentHead div#ftNaviWrapper div#fontChange dl dd#fontChangeM a:hover,
		#contentHead div#ftNaviWrapper div#fontChange dl dd#fontChangeM #fontSizeM.setOn{background-position:-21px -20px;}
		/*div#fontChange dl dd#fontChangeS*/
		#contentHead div#ftNaviWrapper div#fontChange dl dd#fontChangeS a{background-position:0px 0px;}
		#contentHead div#ftNaviWrapper div#fontChange dl dd#fontChangeS a:hover,
		#contentHead div#ftNaviWrapper div#fontChange dl dd#fontChangeS #fontSizeS.setOn{background-position:0px -20px;}




/* 2.foot
==================================================*/
/*contentFootWrapper*/
div#contentFootWrapper{
	padding:0px 0px 0px 0px;
	width:100%;
	min-width:1000px;
	background:#009b63;
}
/*contentFoot*/
div#contentFoot{
	margin:0px auto;
	padding:10px 0px;
	width:1000px;
	text-align:center;
}
	/*p.copyright*/
	#contentFoot p.copyright{color:#fff; line-height:1.4em; font-size:1.0em;}

	/*ul*/
	#contentFoot ul{width:1000px; margin-bottom:5px;}
	#contentFoot ul li{display:inline; z-index:1; font-size:1.1em; white-space:nowrap;color: #fff;}
	#contentFoot ul li a{color:#fff;}

